.version.bauen_mit_holz_fullscreen /* version checker */
{
	color: #0000E5;
	background-color: #A4D0D7;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 105px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 395px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu72587
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u72648
{
	position: absolute;
	background-color: transparent;
}

#u72648popup
{
	z-index: 3;
}

#u83015
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82715
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82755
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82815
{
	z-index: 10;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82835
{
	z-index: 12;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82855
{
	z-index: 14;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82795
{
	z-index: 16;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82875
{
	z-index: 18;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82735
{
	z-index: 20;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82895
{
	z-index: 22;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82915
{
	z-index: 24;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82935
{
	z-index: 26;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82955
{
	z-index: 28;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82975
{
	z-index: 30;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82995
{
	z-index: 32;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u82775
{
	z-index: 34;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u72621-5
{
	width: 1764px;
	min-height: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	bottom: 0px;
	right: 240px;
}

#u72621-5popup
{
	z-index: 36;
}

#u72623
{
	z-index: 41;
	width: 17px;
	background-color: transparent;
}

#u72624
{
	z-index: 42;
	display: block;
}

#u72644-5
{
	width: 40px;
	min-height: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	bottom: 0px;
	right: 170px;
}

#u72644-5popup
{
	z-index: 44;
}

#u72644
{
	font-size: 1px;
	line-height: 0px;
}

#u72622,#u72645
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u72646
{
	z-index: 49;
	width: 17px;
	background-color: transparent;
}

#u72647
{
	z-index: 50;
	display: block;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u73554
{
	z-index: 60;
	width: 48px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 907px;
}

#u72687-5
{
	z-index: 52;
	width: 966px;
	min-height: 70px;
	background-color: #FFFFFF;
	position: fixed;
	bottom: 0px;
	right: -796px;
}

#u72688
{
	margin-top: 20px;
	margin-bottom: -20px;
}

#u72689
{
	z-index: 57;
	width: 41px;
	background-color: transparent;
}

#u72690
{
	z-index: 58;
	display: block;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-bottom: 36px;
}

